/* Homepage CSS */
.cms-allweathers_home main.page-main {
   width: 100%;
    padding: 0;
    max-width: 100% !important;
}
#slideshow {
    position: relative;
}
h1.content-1 {
    margin: 0;
    padding: 15px 0;
    background: rgba(27, 27, 27, 0.88);
    color: #fff;
    width: 100%;
    z-index: 21;
    bottom: 0;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
#slideshow img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.mobile-show {
    display: none;
}
.banner_links {
    width: 100%;
    height: 100%;
}
.banner_links .container {
    height: 100%;
}
.cf:before, .cf:after {
    content: " ";
    display: table;
}
.banner_links .inner {
    position: absolute;
    left: 0;
    bottom: 18%;
    right: 0;
    text-align: center;
}
.home-sub1.fullwidth {
    margin-bottom: 20px;
}
.home-main .spec-maxwidth {
    max-width: 1200px;
    padding: 15px;
    margin: 0 auto;
    display: block;
}
.home-sub2 {
    float: left;
    width: 100%;
}
.container.homecat {
    padding: 0;
    width: 100%;
}
.comman-block {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 31.7%;
    margin-right: 2%;
}
.homecat .comman-block .mainimg {
    border: 1px solid #dddddd;
    min-height: 520px;
}
.homecat .comman-block .mainimg ul {
    padding-bottom: 10px;
    list-style: none;
    margin: 0;
	padding-left: 20px;
}
.homecat .comman-block .mainimg ul li {
    list-style: none;
    margin: 0;
}
.homecat .comman-block .mainimg ul li a {
    padding: 5px;
    display: block;
    color: #333;
    position: relative;
    padding-left: 15px;
    font-size: 14px;
}
.homecat .comman-block .mainimg ul li a::before {
    content: "\f054";
    font-size: 9px;
    font-family: FontAwesome;
    position: absolute;
    top: 10px;
    left: 0;
}   
.comman-block:last-child {
    margin: 0;
}   
.homecat .comman-block .mainimg p a.cat-title{
    background: #e0eae3 none repeat scroll 0 0;
    color: #444444;
    display: block;
    padding: 10px 0;
    text-align: center; 
    font-size: 25px;
}
.homecat .comman-block .mainimg ul li:last-child a {
    font-Weight: bold;
}
.home-main .owl-dots {
    display: none;
}
.home-main .owl-carousel .owl-nav.disabled {
    display: block;
}
.home-main .home-sub3 {
    float: left;
    width: 100%;
}
.cms-index-index #brands-slider-demo-11 .brands_title {
    display: inline-block;
    height: 55px;
    width: 100%;
}
.cms-index-index #brands-slider-demo-11 .brands_title hr {
    border-color: #ddd;
    float: left;
    width: 100%;
	margin-top: 20px;
}
.cms-index-index #brands-slider-demo-11 .brands_title > h2 {
    background: #f7f7f7 none repeat scroll 0 0;
    display: block;
    float: none;
    font-weight: 600;
    margin: 38px auto 0;
    padding: 6px 0;
    position: relative;
    font-size: 18px;
    text-align: center;
    top: -33px;
    width: 150px;
    color: #444444;
}
#brands-slider-demo-11 .item {
    text-align: center;
    padding: 10px;
}
#brands-slider-demo-11 .owl-carousel .owl-item img {
    display: initial;
    width: auto;
}
.cms-index-index #brands-slider-demo-11 .owl-nav {
    background: #f7f7f7 none repeat scroll 0 0;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: -60px;
} 
.cms-index-index #brands-slider-demo-11 .owl-theme .owl-nav button {
    background: rgba(0, 0, 0, 0) url(../images/next.png) no-repeat scroll 0 0 / 10px auto;
    border-radius: unset;
    height: 16px; 
    transform: rotate(180deg);
    width: 20px;
	box-shadow: unset;
	opacity: 0.5;
} 
.cms-index-index #brands-slider-demo-11 .owl-theme .owl-nav .owl-next {
	background-position: 0;
	transform: rotate(0deg);
}
.cms-index-index #brands-slider-demo-11 .owl-theme .owl-nav button:hover{
	opacity:1;
}
.cms-index-index #brands-slider-demo-11 .owl-nav button:focus {
    outline: none;
}
.cms-index-index #brands-slider-demo-11 .owl-theme .owl-nav .owl-prev span {
    display: none;
}
.cms-index-index #brands-slider-demo-11 .owl-theme .owl-nav .owl-next span {
    display: none;
}

.home-main .home-sub4 {
    float: left;
    width: 100%; 
}
.home-main .home-sub4 span.address {
    display: block;
    background: #174924;
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 15px;
	line-height: 1.4;
}
.home-main .home-sub4 span.titleBlock {
    display: block;
    background: #225832;
    color: #fff;
    text-align: center;
    padding: 15px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}
.home-main .home-sub4 .showroom_content {
    background: #eaeaea;
    padding: 30px;
}
.home-main .home-sub4 h3 {
    font-size: 16px;
    font-weight: 600;
}
.showroom_content p {
    font-size: 13px;
	margin-bottom: 15px;
}
.home-main .home-sub4 h5 {
    font-size: 12px;
    font-weight: 600;
}

.cms-index-index #home-page-latest-blod .blog_title {
    display: inline-block;
    height: 55px;
    width: 100%;
}
.cms-index-index #home-page-latest-blod .blog_title hr {
    border-color: #ddd;
    float: left;
    width: 100%;
	    margin-top: 20px;
}
.cms-index-index #home-page-latest-blod .blog_title > h2 {
    background: #fff none repeat scroll 0 0;
    display: block;
    float: none;
    color: #444444;
    font-weight: 600;
    margin: 38px auto 0;
    padding: 6px 50px;
    position: relative;
    text-align: center;
    top: -33px;
    width: 260px;
    font-size: 18px;
}
.cms-index-index .recent-posts .owl-carousel {
    display: block;
}
.cms-index-index #home-page-latest-blod .recent-posts .item {
    float: left;
    padding: 20px 10px 0;
    width: 50%;
} 
.recent-posts .item .post-image {
    padding: 0;
}
.recent-posts .item img {
    max-width: 100%;
    height: auto;
}
.recent-posts .post-date {
    float: left;
    margin-right: 10px;
    text-align: center;
}
.recent-posts .post-date .day {
    background-color: #f7f7f7;
    color: #174924;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
}
.recent-posts .post-date .month { 
    background-color: #174924;
    color: #fff;
    display: block;
    width: 45px;
    font-size: 0.9em;
    border-radius: 2px;
    padding: 4px 0;
}
.recent-posts .postTitle {
    border: 0;
}
.recent-posts .postTitle h2 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin: 0 0 10px 0;
    padding: 0;
    color: #444444;
}
.recent-posts .postContent {
    font-size: 13px;
    line-height: 20px;
    color: #444444;
}
.recent-posts a.readmore {
    font-size: 13px;
    color: #444444;
    font-weight: 600;
}
.home-main .home-sub5 {
    float: left;
    width: 100%;
    margin-top: 20px;
}   
.home-main .home-sub5 a:hover {
    color: #225832 !important; 
}
.recent-posts .postTitle h2 a:hover {
    text-decoration: none;
}
.recent-posts .postTitle h2 a:visited {
    color: #225832;
}
.recent-posts .postTitle h2 a {
    color: #225832;
}



@media only screen and (max-width: 832px){
    .comman-block:last-child {
        margin: 0;
    }
}


@media only screen and (max-width: 768px){
    #slideshow {
            padding: 0!important;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-show {
        display: block;
    }
    h1.content-1 {
        position: static;
        font-size: 13px;
        padding: 12px 0;
        background: #333;
    }
    .comman-block {
        width: 100%;
        margin: 0 auto 15px;
    }
    .comman-block .mainimg img {
        width: 100%;
    }
    .homecat .comman-block .mainimg {
     min-height: auto;
    }
	.cms-index-index #home-page-latest-blod .recent-posts .item{
		    width: 100%;
	}
	.recent-posts .col-sm-7 {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 480px){

#brands-slider-demo-11 .item img {
    width: auto;
    margin: auto;
    max-width: 100%;
}

}